Subject: Re: Setup.exe fails with a Microsoft Runtime Exception ..
From: Harsha Kalidindi <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Jun 2002 09:18:14 -0400

Pavel:

>HK>          I am using the latest version of setup.exe from cygwin.com -
>HK> 2.249.2.4.
>
>HK>          I see the following behavior on both an NT 4 machine with the
>HK> latest service packs and an XP machine:
>
>HK>          1. Setup.exe downloads all the packages successfully. (Both 
>in the
>HK> download only mode and install from internet mode).
>HK>          2. After the download, it generates a Microsoft Runtime 
>Exception
>HK> when it starts to install the first package.
>
>Is it repeatable ? If, yes - please, provide the all the exception
>information.

         Yes. It happens everytime when it tries to process the first package.

         The text in the exception message window is:

         'The instruction at "0x0040676e" referenced memory at 
"0x74657387". The memory could not be "read".'

         The Cygwin Setup window says:

         "Uninstalling ...

         apache-1.3.24.5

         Package :
         Total :
         Disk :
         "

         I never understood why it says "uninstalling" when I want it to 
install.

Regards,
Harsha

[email-masked] 212.762.4165

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/